
QGIS Application - Feature request #385

set the "option" and "required" option in qgis-grass integration

2006-11-12 04:08 AM - massimodisasha-yahoo-it -

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: GRASS

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10444

Description

the original nviz module not work, i rewrited it, identically the

original nviz.qgim and rename it nvis.qgm

then i add it in defoul.qgc  now it works,

  but only if i load a ( elevation + color + vector ) file

if i want load nviz with only elevation data, it do not work..

(how can i set the "option" and "required" option ?)

(this issue is also common to other new mudules)

History

#1 - 2006-12-03 07:53 AM - Redmine Admin

It is not possible to have optional parameter.

All the parameters specified in qgm file must be filled in.

Radim

#2 - 2006-12-03 10:14 AM - Martin Dobias

Then shouldn't be this marked as an enhancement for next version?

#3 - 2006-12-08 02:16 AM - Redmine Admin

Replying to [comment:2 wonder]:

Then shouldn't be this marked as an enhancement for next version?

Yes, I going to do that.

Radim

#4 - 2009-07-31 07:28 AM - Paolo Cavallini

Duplicated in #1183

#5 - 2010-02-12 11:26 AM - Redmine Admin
- Resolution set to fixed

- Status changed from Open to Closed
